/* Sass Document */

$(function() {
	$(document).ready(function(e){
	var myDate = new Date();
	$("#yearn").html(myDate.getFullYear());
	})
 });



function messagewarn(message){
	$(".puple_block").remove();
  	var oDiv=document.createElement('div');
	document.body.appendChild(oDiv);
	oDiv.innerHTML = message;
	oDiv.className = 'puple_block';
	$(".puple_block").animate({marginTop:'-72px',opacity:'1'});
	$(".puple_block").animate({opacity:'1'},2000);
	$(".puple_block").animate({marginTop:'0px',opacity:'0'});
}
